Results 1 to 7 of 7
  1. dracodoc's Avatar
    Posts
    7 Posts
    Global Posts
    18 Global Posts
       #1  
    I just got a pixi plus on verizon worked on pageplus, and my current version is webos 1.4.0. I want to upgrade it to the newest version which is 1.4.5.1. but I saw there were somebody having problems installing preware after the upgrade.

    So what should I do? Can I upgrade to 1.4.5 instead of 1.4.5.1?

    Will there be updates of preware to be compatible with 1.4.5.1?
  2. dracodoc's Avatar
    Posts
    7 Posts
    Global Posts
    18 Global Posts
       #2  
    After a more thorough search, it looks like preware had been updated to support 1.4.5.1 fully?

    Sorry I can't post link yet, so I just post the post titles here

    Uberkernel update for 1.4.5.1
    1.4.5.1 Update
  3. #3  
    Go ahead...everything is good to go for 1.4.5.1.

    I would turn on kernel testing feeds and install the Warthog kernel.
    I had far more unwanted reboots with Uberkernel than with Warthog.
  4. #4  
    It's fine to go for the update to 1.4.5.1 if you haven't already fallen in love with some patches that are not yet supported. My pixi screen cracked, i ordered a new phone (didn't know I could just change out screen and digitizer, although not sure if i'm tech savvy enough to do that anyway) anyway, when I started reinstalling my favorite patches, i realized the new phone was older version, tried downloading new one, ending up having to doctor my phone, but ended up with 1.4.5.1 instead of 1.4.5 which i had on the other and had a couple of patches "default to monthly view on calendar" and "no autodial from call list" now that are not updated for 1.4.5.1.
  5. #5  
    can sprint phones doctor to 1.4.5.1? Does it matter?
  6. #6  
    You should upgrade to 2.1 haha just kidding yeah defeintly do it 3D games now.
  7. #7  
    Quote Originally Posted by 74sickness View Post
    You should upgrade to 2.1 haha just kidding yeah defeintly do it 3D games now.
    I'm still waiting for my ATT Pixi 1.4.5.1 update, even though I have 2.1 installed. 2.1 is glitchy, slow(not most of the time). I will be doctoring once this update comes out. And 2.1 is really easy to install. Just install Ubuntu via Wubi. Then it's pretty straightforward from there.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/

Posting Permissions